
const { pathname } = window.location;
if(pathname === '/' || pathname === "/postcheck") {
    window.localStorage.setItem("isPathType", 1)
} else if (pathname === "/login") {
    window.localStorage.setItem("isPathType", 2)
}
export const getBaseUrl = () => {
    const type = window.localStorage.getItem("isPathType")
    // 阿里云IP
    const url = type === 1 ? 'http://39.106.66.72:8180' : 'http://39.106.66.72:8180';
    // const url = type == 1 ? 'http://192.168.3.200:8180' : 'http://192.168.3.200:8180';

    // 内控开发IP
    // const url = type === 1 ? 'http://10.152.164.68:8180' : 'http://10.152.164.68:8180';
    // const url = type === 1 ? 'http://10.152.164.69:8180' : 'http://10.152.164.69:8180';

    // 惠州石化服务器IP
    // const url = type == 1 ? 'http://10.152.72.5:8180' : 'http://10.152.72.5:8180';

  // 开发本机
  //   const url = type == 1 ? 'http://localhost:8180' : 'http://localhost:8180';

    return url
}
